#opsi_tracking_status 
{
    position: fixed;
    left: 50%;
    top: 30%;
    width: 600px;
    margin: 0 0 0 -300px; 
    background-color: #CCCCCC;
    padding: 5px;
    border: 1px solid #555555;
    border-radius: 5px;
    display: none;
}
#opsi_tracking_status > #content
{
    color: #000000;
}

#opsi_tracking_status > #content > .title
{
    text-align: center;
    font-weight: bolder;
    color: #000000;
}

#opsi_tracking_status > #content > .row
{
    background-color: #FFFFFF;
    padding: 2px;
    border: 1px solid #222222;
    margin: 1px 0;
}

#opsi_tracking_status > #content > .row > .f1
{
    width: 65%;
    float: left;
    text-align: left;
}

#opsi_tracking_status > #content > .row > .f2
{
    width: 5%;
    float: left;
    text-align: right;
    margin: 0 5px;
    font-weight: bold;
}

#opsi_tracking_status > #content > .row > .f3
{
    text-align: left;
    font-weight: bold;
}
#opsi_tracking_status > #content > .row > .clear
{
    clear: both;
}

#opsi_tracking_form
{
    padding: 5px;
}

#opsi_tracking_form > .field
{
    text-align: left;
    padding-left: 10px;
    margin-bottom: 2px;
}

#opsi_tracking_form > .field > label
{
    display: inline-block;
    min-width: 8em;
}
#opsi_tracking_form > .field > input,
#opsi_tracking_form > .field > select
{
    min-width: 8em;
    background-color: #f2f2f4;
    color: #333;
}

#opsi_tracking_form > .captcha
{
    padding: 5px;
    text-align: center;
}

#opsi_tracking_form > .captcha > label
{
    display: block;
}

#opsi_tracking_form > .captcha > input
{
    min-width: 160px;
    background-color: #f2f2f4;
    color: #333;
}

#mod_opsi_captcha
{
    cursor: pointer;
}

#opsi_tracking_status a.modalCloseImg {
    background:url("../img/x.png") no-repeat; /* adjust url as required */
    width:25px;
    height:29px;
    display:inline;
    z-index:3200;
    position:absolute;
    top:-15px;
    right:-18px;
    cursor:pointer;
}

#opsi_tracking_status a.modalCloseImg:hover {
    background:url("../img/x.png") no-repeat; /* adjust url as required */
}
